uuid: c11aeedb-31ed-4ab8-9633-731a2c5bdbd6
langcode: fr
status: true
dependencies: {  }
id: mapquest
label: MapQuest
plugin: mapquest
configuration:
  throttle:
    period: null
    limit: null
  apiKey: BfGpTmi8PmaGkWNCAwlH6qW5jILApFGb
  licensed: false
